iterator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_parallel::_IteratorPair< _Iterator1, _Iterator2, _IteratorCategory >
class | __gnu_parallel::_IteratorTriple< _Iterator1, _Iterator2, _Iterator3, _IteratorCategory >

## Namespaces

| __gnu_parallel

## Detailed Description

Helper iterator classes for the std::transform() functions. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file iterator.h.